=== debian/changelog ===
python-restless (2.0.1-6) unstable; urgency=medium

  * Fix package description of -doc (Closes: #810807, thanks Daniele Forsi)
  * Fix FTBFS with Django 1.10 (Closes: #828676, thanks Chris Lamb)
  * New standards version, no change.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 28 Jun 2016 22:36:04 +0000

python-restless (2.0.1-5) unstable; urgency=medium

  * Fix Python 3 build-depends (Closes: #808531, thanks Chris West)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 21 Dec 2015 21:01:02 +0000

python-restless (2.0.1-4) unstable; urgency=medium

  * Use patch by mission.liao to fix test (Closes: #806335)
    Thanks to mission.liao and to Chris Lamb for reporting

 -- W. Martin Borgert <debacle@debian.org>  Tue, 08 Dec 2015 20:52:49 +0000

python-restless (2.0.1-3) unstable; urgency=low

  * Put -doc package in section doc (Closes: #797757, thanks Ben Finney!)
  * Fix build-depends (Closes: #801938, thanks Raphael Hertzog!)

 -- W. Martin Borgert <debacle@debian.org>  Fri, 16 Oct 2015 23:28:23 +0000

python-restless (2.0.1-2) unstable; urgency=low

  * Upload to unstable

 -- W. Martin Borgert <debacle@debian.org>  Sat, 22 Aug 2015 08:15:32 +0000

python-restless (2.0.1-1) experimental; urgency=low

  * First Debian package. Closes: #770074.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 19 Nov 2014 15:00:23 +0000
