=== debian/control ===
Source: python-restless
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 9),
	dh-python,
	python-all (>= 2.7~),
	python-setuptools,
	python-sphinx,
	python-django,
	python-flask,
	python-pyramid,
	python-tornado,
	python-six,
	python3-all,
	python3-setuptools,
	python3-django,
	python3-flask,
	python3-pyramid,
	python3-tornado,
	python3-six
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-restless.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-restless.git
Homepage: https://pypi.python.org/pypi/restless

Package: python-restless
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Suggests: python-restless-doc, python-django, python-flask, python-pyramid, python-tornado
Description: lightweight REST miniframework for Python
 Works great with Django, Flask, Pyramid, Tornado & Itty, but should
 be useful for many other Python web frameworks.  Based on the lessons
 learned from Tastypie & other REST libraries.
 .
 Features
  * Small, fast codebase
  * JSON output by default, but overridable
  * RESTful
  * Flexible
 .
 This package provides the Python 2.x module.

Package: python3-restless
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Suggests: python-restless-doc, python3-django, python3-flask, python3-pyramid, python3-tornado
Description: lightweight REST miniframework for Python
 Works great with Django, Flask, Pyramid, Tornado & Itty, but should
 be useful for many other Python web frameworks.  Based on the lessons
 learned from Tastypie & other REST libraries.
 .
 Features
  * Small, fast codebase
  * JSON output by default, but overridable
  * RESTful
  * Flexible
  .
 This package provides the Python 3.x module.

Package: python-restless-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: lightweight REST miniframework for Python
 Works great with Django, Flask, Pyramid, Tornado & Itty, but should
 be useful for many other Python web frameworks.  Based on the lessons
 learned from Tastypie & other REST libraries.
 .
 Features
  * Small, fast codebase
  * JSON output by default, but overridable
  * RESTful
  * Flexible
  .
 This package contains the HTML documentation and example projects.
