## python-restless 2.0.3

=== debian/changelog ===
python-restless (2.0.3-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 25 Dec 2016 21:50:21 +0000
