=== debian/control ===
--- 
+++ 
@@ -65,6 +65,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: lightweight REST miniframework for Python
  Works great with Django, Flask, Pyramid, Tornado & Itty, but should
  be useful for many other Python web frameworks.  Based on the lessons
