## python-restless 2.1.1

=== debian/changelog ===
python-restless (2.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 03 Aug 2019 00:59:55 +0500

python-restless (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Add patch to set charset (Closes: #880838)
  * Bump standards version and compat level
  * Try R³=no

 -- W. Martin Borgert <debacle@debian.org>  Sun, 12 Nov 2017 10:21:17 +0000
