=== debian/control ===
Source: python-restless
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper-compat (= 10),
	dh-python,
	python3-all,
	python3-django,
	python3-flask,
	python3-pyramid,
	python3-setuptools,
	python3-six,
	python3-sphinx,
	python3-tornado
Standards-Version: 4.1.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/modules/python-restless.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-restless
Homepage: https://pypi.python.org/pypi/restless

Package: python3-restless
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Suggests: python-restless-doc, python3-django, python3-flask, python3-pyramid, python3-tornado
Description: lightweight REST miniframework for Python
 Works great with Django, Flask, Pyramid, Tornado & Itty, but should
 be useful for many other Python web frameworks.  Based on the lessons
 learned from Tastypie & other REST libraries.
 .
 Features
  * Small, fast codebase
  * JSON output by default, but overridable
  * RESTful
  * Flexible
 .
 This package provides the Python 3.x module.

Package: python-restless-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: lightweight REST miniframework for Python
 Works great with Django, Flask, Pyramid, Tornado & Itty, but should
 be useful for many other Python web frameworks.  Based on the lessons
 learned from Tastypie & other REST libraries.
 .
 Features
  * Small, fast codebase
  * JSON output by default, but overridable
  * RESTful
  * Flexible
 .
 This package contains the HTML documentation and example projects.
