=== debian/watch ===
version=3
https://github.com/toastdriven/restless/releases .*[^n]/v?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
