## python-restless 2.2.0

=== debian/changelog ===
python-restless (2.2.0-3) unstable; urgency=medium

  * QA upload.
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Thu, 26 Dec 2024 00:21:28 +0100

python-restless (2.2.0-2) unstable; urgency=medium

  * QA upload.
  * Add use-path-function-instead-of-url-function.patch Closes: #1013477
  * d/control:
    - Remove 'Built-Using' field for documentation package.
    - Update Standards-Version to 4.6.1
    - Update short description.
  * Drop 0001-fix-test-fail.patch, fixed in version 2.0.2

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 02 Jul 2022 20:55:37 +0200

python-restless (2.2.0-1) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * New upstream release.
  * d/control:
    + Bump Standards-Version to 4.6.0.
    + Set maintainer to Debian QA Group.
    + Use correct Built-Using field.
    + Use github project instead of pypi as homepage.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Thu, 05 May 2022 12:39:39 -0400
